@media screen and (max-width:800px) {
.award_imageBox,nav#nav ul li.dropdown_menu:hover:after,nav#nav ul li span,section.award_banner aside.banner .award_image{display:none}
.padding_top{padding-top:0!important}
.header_margin_top .logo{margin:0 auto}
body{min-width:100%}
nav#nav{background:#000}
section.award_banner aside.banner h3{width:auto}
aside.menubox{float:left;height:100%;left:0;position:fixed;top:0;z-index:999999}
nav#nav .btn1{float:left;margin:0 0 0 20px}
nav#nav ul li.dropdown_menu ul{opacity:1;left:0;position:relative;float:left;margin:10px 0}
nav#nav ul li.dropdown_menu ul li{background:0 0;border-bottom:none; padding:0 10%;width:80%}
nav#nav ul ul li a{padding:7px 10px !important; display:block !important}
nav#nav,nav#nav ul{float:left;padding:0}
nav#nav li.mobile_link{display:block}
.menu_iconbox{width:49px;left:0;z-index:99999;position:absolute;top:39px}
.menu_iconbox a{width:49px;height:37px;display:block;background:url(../images/menu_icon.png) left top no-repeat}
.mySelect,aside.topbox_rt,nav#nav{display:none}
nav#nav{width:300px;height:100%;margin:0;z-index:100;position:relative;overflow-y:auto}
nav#nav ul{width:100%;margin:0 0 15px;list-style:none}
nav#nav ul li{text-align:left;float:left!important;width:80%;padding:12px 10%}
nav#nav ul li.dropdown_menu {padding: 0;width: 100%;}
.banner_menu ul li,.logo{float:none}
.banner_menu,aside.box1,aside.box2 figure.rates,aside.topbox_rt{text-align:center}
nav#nav ul>li>a{padding:0 !important;color:#1b97e3;font-size:14px}
nav#nav ul>li>a:hover{color:#2eaef3;background-color:#000}
nav#nav>ul>li.current>a{color:#fff;padding:0;background:0 0}
nav#nav ul ul li a:hover{color:#2eaef3;border-radius:0;background:#000;border-bottom:none;-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}
nav#nav .nav.pull-right{margin:0}
nav#nav ul ul:before{height:auto}
.dropdown-menu,nav#nav .menu-dropdown{min-width:150px}
nav#nav .navbar-inner{width:100%;padding:20px 0;border-radius:0;height:100%;background:#101010}
nav#nav .navbar-inner .container{width:100%}
nav#nav ul li.dropdown{background:0 0;border-radius:0;height:auto;margin:0;outline:0;padding:0;position:relative;width:auto;z-index:inherit}
nav#nav .dropdown-menu a{color:#333!important}
nav#nav .dropdown-menu a:hover{color:#fff!important}
nav#nav ul li.dropdown_menu > a, nav#nav ul li.dropdown_menu > a:hover {background: #1b97e3 none repeat scroll 0 0;border-radius: 0 !important;color: #fff;float: left;padding: 12px 10% !important;width: 80% !important;}
nav#nav ul li.dropdown_menu ul li a span{ display:block; float:left; margin:1px 0 0 -10px; color:#1b97e3}
.banner_menu .call_btn,.banner_menu ul li{display:inline-block;float: none}
.f-nav{position:static;/*background:rgba(255,255,255,.2)*/}
.banner_menu ul li:first-child a{padding:8px 20px;display:inline-block}
.home_map,aside.topbox_lt,aside.topbox_rt .top_btn,section.banner_con aside.banner h1 br{display:none}
.banner_menucon{margin:0;position:static}
aside.topbox_rt{width:96%;padding:0 2%}
.logo{margin:0 auto}
aside.banner,section.banner_con aside.banner{width:100%;height:auto;padding:0px 0 50px}
aside.banner h1{font-size:62px;line-height:68px}
aside.banner .btn1 a{padding:18px 0}
section.banner_con aside.banner{background:0 0;text-align:center}
aside.box1{width:96%;position:relative;padding:50px 2%}
aside.box1 .image_box{display:inline-block;float:none!important;width:auto}
aside.box2 figure.rates{float:none;margin:0 auto}
aside.box1 .btn1{float:none;margin:0 auto 10px}
aside.contact_form{width:96%;padding:30px 2%}
aside.contact_form h3{margin:0}
.form_lt{width:100%}
footer.footer_box{width:96%;padding:30px 2%}
aside.sitemap{width:30%}
aside.footer_rt{clear:both;float:left;margin:20px 0 0;width:100%}
aside.copyright{width:96%;padding:20px 2%}
aside.banner .banner_rt .banner_image{height:382px;background:url(../images/banner_image.png) right bottom/contain no-repeat;background-size:contain}
section.banner_con aside.homeAshburn h1{margin:0 0 10px;font-size:40px;float:none;width:auto;}
section.banner_con aside.homeAshburn ul {display: inline-block;margin: 0 0 20px;width: 400px}
.homebanner-img{display:none;}
section.banner_con aside.homeAshburn ul li{text-align:left;font-size:22px}
section.banner_con aside.homeAshburn h2{font-size:26px;line-height:30px;margin:0 0 30px;}
/*****************NEW HEADER*********************/
.new-header-con { padding: 20px 2%;width: 96%;text-align: center;margin: 0}
.home_logo {display: inline-block;float: none;margin: 0 auto;vertical-align: top;}
.new-header-rt-box {background: #2a2f43;margin: 20px 0 0;width: 100%;}
.new-header-rt-box {background: none;margin:10px 0 0;padding: 12px 0 0; position: relative;text-align: center;width: 100%;z-index: 999;}
.new-header-rt-box > ul > li{display: inline-block;vertical-align: top;float: none}
.new-header-dropdown{top: 62px;background: #2a2f43;padding: 0 0 20px}
.new-header-dropdown ul::before{height: 10px}
.new-header-dropdown ul li{min-width: auto;}
.new-header-dropdown ul li{background: none}
.new-header-dropdown2 ul li, .new-header-dropdown2 ul li:first-child, .new-header-dropdown ul li {margin:0;padding: 10px 2%;text-align: left;width: 44%;}
.new-header-dropdown ul{width: 100%}
 .new-header-dropdown ul li .new-header-icon-holder{float: left;margin: 0 15px 0 0}
/************************************************/
    section.banner_con{padding: 0}
    .f-nav.hover_intent{background: none}
    .banner_menucon.f-nav2 {top: 0;}
    .clients{padding: 20px 2%;width: 96%}
    .clients img{width: 100%;margin: 15px 0 0}
	.serving{margin:0}
}
@media screen and (max-width:667px) {
section.banner_con aside.homeAshburn h2{font-size:22px;}
.social_box ul,aside.copyright{text-align:center}
section.award_banner aside.banner h3{font-size:38px}
section.about_con aside.sub_banner{background:0 0}
aside.banner .banner_rt{display:none}
.social_box ul li,.social_box ul li a{display:inline-block}
aside.banner .banner_lt{width:100%;font-size:18px;line-height:32px;margin:0}
aside.banner .banner_lt h1{font-size:52px}
aside.banner .banner_lt h2{font-size:32px;line-height:43px}
section.banner_con aside.banner h1{font-size:36px;line-height:45px}
section.banner_con aside.banner .btn1{min-width:150px}
section.banner_con aside.banner .btn1 a{font-size:16px;line-height:16px;padding:10px 0}
section.award_banner aside.banner h2{font-size:20px}
.social_box{width:100%}
.social_box ul{float:left;width:100%}
.social_box ul li{float:none}
article.tabes_content .text1{font-size:15px;text-align:center;width:100%}
aside.banner{height:auto;padding:50px 2%;width:96%}
.form_lt ul li label{float:left;width:100%;padding:0;	margin:0 0 10px;}
.form_lt ul li .field1,.form_rt .comment_box{width:96%;}
.form_rt .submit{	width:100%;}
    /*****************NEW HEADER*********************/
    .new-header-rt-box > ul > li{background: none;}
    /************************************************/
}
@media screen and (max-width:600px) {
aside.banner .banner_rt .banner_image{display:none}
nav#nav{width:190px}
aside.topbox_lt ul li{padding:0 15px 8px 0}
.invoice_inner{overflow-x:auto;overflow-y:hidden}
.client_invoice{width:700px}
aside.banner h1{font-size:50px;line-height:60px}
section.banner_con aside.banner h1 {font-size: 30px;line-height: 38px;}
/*********************NEW HEADER******************/
	.new-header-rt-box{display:none}
    /********************************************/
}
@media screen and (max-width:480px) {
aside.banner,section.banner_con aside.banner{padding:0 0 40px}
section.banner_con aside.homeAshburn h2 br{display:none;}
section.banner_con aside.homeAshburn h2 {font-size:18px; line-height:24px; margin:0 0 20px;}
section.award_banner aside.banner h3{font-size:28px;padding:0}
aside.banner .banner_lt{text-align:center}
aside.banner .banner_lt h1{font-size:44px}
aside.banner .banner_lt .btn1{float:none;margin:0 auto;width:48%}
aside.banner .banner_lt .btn1:nth-child(2n){float:right}
.form_lt ul li .field1,.form_rt .comment_box{width:96%}
.submit{width:100%}
aside.sitemap{width:50%}
aside.sitemap2{width:100%;margin:20px 0 0}
.form_lt ul li,section.copyright_con,section.services_bg aside.box1 .image_box{margin:0}
aside.box1 .image_box{display:inline-block;float:left!important;width:100%}
footer.footer_box{display:none}
.form_lt ul li .label,.form_lt ul li label{padding:8px 0;width:100%;float:left}
aside.box1 .image_box figure.image_holder,aside.box1 .image_box figure.image_holder.feature_img2,aside.box1 .image_box figure.image_holder.feature_img4{float:none;display:inline-block}
aside.box1 .image_box .price{margin:57px 0 0 -45px}
aside.box1 .image_box figure.image_holder.feature_img2 .price,aside.box1 .image_box figure.image_holder.feature_img4 .price{margin:57px -76px 0 0}
aside.banner h1{font-size:44px;line-height:56px}
aside.banner .btn1{min-width:240px}
section.banner_con aside.homeAshburn ul{width:94%;padding:0 3%}
section.banner_con aside.homeAshburn ul li{font-size:18px}
.banner_con{display:none;}
    /*****************NEW HEADER*********************/
    .new-header-icon1,
    .new-header-icon2,
    .new-header-rt-box > ul > li:last-child i,
    .new-header-dropdown ul li .new-header-icon-holder{display: none;}
    .new-header-dropdown{top: 38px;}
    /************************************************/
}
@media screen and (max-width:420px) {
aside.menubox{top:-15px;}
header.headerbox{padding:20px 0}
.logo, .logo a {height: 42px;width: 220px;}
.logo a{background:rgba(0, 0, 0, 0) url("../images/logohome.png") no-repeat scroll left top;background-size:contain}
section.banner_con aside.banner h1 {font-size: 26px;line-height: 34px;}
aside.topbox_rt ul{width:100%;padding-top:0;text-align:center}
aside.topbox_rt ul li{float:none;display:inline-block}
aside.topbox_rt .top_btn{float:none;margin:0 auto;clear:both}
aside.banner .banner_lt{font-size:16px;line-height:24px}
aside.copyright{line-height:18px}
.social_box ul{margin:10px 0 0}
aside.banner .banner_lt h1{font-size:32px;line-height:38px;margin:0 0 10px}
aside.banner .banner_lt h2{font-size:24px;line-height:26px;margin:0 0 15px}
aside.box1{padding:20px 2%;font-size:14px;line-height:22px}
aside.box1 h3,aside.contact_form h3{font-size:26px;line-height:28px;float:left;width:100%;margin:0 0 10px}
#form_result{margin:0 0 15px}
aside.banner h1{font-size:35px;line-height:44px}
aside.banner .btn1 a{padding:12px 0;font-size:20px;line-height:20px}
    /*****************NEW HEADER*********************/
    .home_logo a { background:url("../images/logohome.png") no-repeat scroll left top;height: 42px; width: 220px;background-size: contain}
    .new-header-dropdown2 ul li, .new-header-dropdown2 ul li:first-child, .new-header-dropdown ul li{font-size: 13px;padding: 0 2%;}
    /***********************************************/
}
@media screen and (max-width:375px) {
section.banner_con aside.banner h1{font-size:26px;line-height:31px}
aside.topbox_lt{padding-bottom:0}
aside.sub_banner{font-size:17px}
.banner_menu .call_btn .numeric1,section.award_banner aside.banner h3{font-size:24px}
.banner_menu .call_btn{width:100%;padding:16px 0}
aside.box1 .image_box figure.image_holder{background:0 0!important;width:100%!important;height:auto!important}
aside.box1 .image_box .price,aside.box1 .image_box figure.image_holder.feature_img2 .price,aside.box1 .image_box figure.image_holder.feature_img4 .price{float:none;margin:0 0 10px!important;display:inline-block}
section.banner_con aside.homeAshburn ul{margin:0 0 10px}
section.banner_con aside.homeAshburn ul li {font-size: 15px}}
@media screen and (max-width:320px) {
section.award_banner aside.banner h2{font-size:18px}
aside.box1 .image_box figure.image_holder.feature_img1{background:url(../images/box_image1.png) right top no-repeat;background-size:contain;width:68%}
aside.box1 .image_box figure.image_holder.feature_img2{background:url(../images/box_image2.png) right top no-repeat;background-size:contain;width:68%}
aside.box1 .image_box figure.image_holder.feature_img3{background:url(../images/box_image3.png) right top no-repeat;background-size:contain;width:68%}
aside.box1 .image_box figure.image_holder.feature_img4{background:url(../images/box_image4.png) right top no-repeat;background-size:contain;width:68%}
aside.box1 .image_box figure.image_holder.feature_img5{background:url(../images/box_image5.png) right top no-repeat;background-size:contain;width:68%}
aside.box1 .image_box figure.image_holder img{width:79%}
section.services_bg aside.box1 .image_box figure.image_holder img{float:left;width:65%}
aside.box1 .image_box figure.image_holder.feature_img2 .price,aside.box1 .image_box figure.image_holder.feature_img4 .price,section.services_bg aside.box1 .image_box .price{margin:45px -104px 0 0}
aside.box1 .image_box .price{margin:26px 0 0 -86px}
aside.box1 .image_box figure.image_holder{width:100%}
aside.banner .banner_lt h1{font-size:30px}
aside.banner h1{font-size:30px;line-height:40px}
}